Subject: Re: bug#56393: Actually fix the long lines display bug

From: Gregory Heytings <[email-masked]>
Date: Tue, 19 Jul 2022 08:58:52 +0000

>> - I did not see that l_l_o_p is set to false anywhere.  Should it be? 
>> What if a buffer is modified in such a way that there are no long lines 
>> anymore?
>
> Gosh!  That was an error, thanks!
>

In fact it wasn't, there is a "b->long_line_optimizations_p = 0;" in 
reset_buffer.